CREATE TABLE `wp_blmachine_requests` (  `id` int(11) NOT NULL AUTO_INCREMENT,  `post_id` int(11) NOT NULL,  `created_at` datetime NOT NULL,  `keywords` varchar(1024) COLLATE utf8mb4_unicode_ci NOT NULL,  `num_links` tinyint(4) NOT NULL DEFAULT 0,  `job_id` int(11) NOT NULL DEFAULT 0,  `result` tinyint(4) NOT NULL DEFAULT 0,  `bl_type` tinyint(1) NOT NULL DEFAULT 0,  UNIQUE KEY `id` (`id`)) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40000 ALTER TABLE `wp_blmachine_requests` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_blmachine_requests` VALUES('1', '630', '2017-08-21 13:50:27', '[\"Chinese Medicine\",\"Feng Shui\"]', '10', '30510', '1', '0');
INSERT INTO `wp_blmachine_requests` VALUES('2', '613', '2017-08-21 13:51:01', '[\"Chinese Medicine\",\"Ginseng\"]', '10', '30511', '1', '0');
INSERT INTO `wp_blmachine_requests` VALUES('3', '598', '2017-08-21 13:51:35', '[\"Chinese Medicine\",\"Tai Chi\"]', '10', '30512', '1', '0');
INSERT INTO `wp_blmachine_requests` VALUES('4', '572', '2017-08-21 13:52:06', '[\"Chinese Medicine\",\"Yin Yang\"]', '10', '30513', '1', '0');
INSERT INTO `wp_blmachine_requests` VALUES('5', '556', '2017-08-21 13:52:35', '[\"Chinese Medicine\",\"green tea\"]', '10', '30514', '1', '0');
INSERT INTO `wp_blmachine_requests` VALUES('6', '112', '2017-08-21 13:53:08', '[\"Chinese Medicine\",\"Chinese Cupping\"]', '10', '30515', '1', '0');
INSERT INTO `wp_blmachine_requests` VALUES('7', '104', '2017-08-21 13:53:35', '[\"Chinese Medicine\",\"Chinese Reflexology\"]', '10', '30516', '1', '0');
INSERT INTO `wp_blmachine_requests` VALUES('8', '99', '2017-08-21 13:53:58', '[\"Chinese Medicine\",\"Chinese Acupressure\"]', '10', '30517', '1', '0');
INSERT INTO `wp_blmachine_requests` VALUES('9', '92', '2017-08-21 13:54:26', '[\"Chinese Medicine\",\"Acupressure \",\"stop smoking\"]', '10', '30518', '1', '0');
INSERT INTO `wp_blmachine_requests` VALUES('10', '87', '2017-08-21 13:54:45', '[\"Chinese Medicine\",\"Acupressure\",\"weight loss\"]', '10', '30519', '1', '0');
INSERT INTO `wp_blmachine_requests` VALUES('11', '82', '2017-08-21 13:55:26', '[\"Chinese Medicine\",\"Acupuncture\",\"fertility\"]', '10', '30520', '1', '0');
INSERT INTO `wp_blmachine_requests` VALUES('12', '71', '2017-08-21 13:55:48', '[\"Chinese Medicine\",\"herbal remedies\"]', '10', '30521', '1', '0');
INSERT INTO `wp_blmachine_requests` VALUES('13', '65', '2017-09-18 16:34:54', '[\"Chinese Medicine\"]', '40', '58392', '1', '0');
/*!40000 ALTER TABLE `wp_blmachine_requests` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
